@charset "UTF-8";
@font-face {
    font-family: "untitled-font-1";
    src: url("../fonts/untitled-font-1.eot");
    src: url("../fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"), url("../fonts/untitled-font-1.woff") format("woff"), url("../fonts/untitled-font-1.ttf") format("truetype"), url("../fonts/untitled-font-1.svg#untitled-font-1") format("svg");
    font-weight: normal;
    font-style: normal
}

[data-icon]:before {
    font-family: "untitled-font-1"!important;
    content: attr(data-icon);
    font-style: normal!important;
    font-weight: normal!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

[class^="cf-icon-"]:before,
[class*=" cf-icon-"]:before {
    font-family: "untitled-font-1"!important;
    font-style: normal!important;
    font-weight: normal!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.cf-icon-rocket:before {
    content: "\61"
}

.cf-icon-user:before {
    content: "\62"
}

.cf-icon-mail:before {
    content: "\63"
}

.cf-icon-newspaper:before {
    content: "\64"
}

.cf-icon-calendar:before {
    content: "\65"
}

.cf-icon-shop:before {
    content: "\66"
}

.cf-icon-banknote:before {
    content: "\67"
}

.cf-icon-briefcase:before {
    content: "\68"
}

.cf-icon-echelon-2016:before {
    content: "\69"
}
